NVINCREMENT(1)

NAME
nvincrement - Runs TPM2_NV_Increment

DESCRIPTION
--version-string=v1045 is not a valid option

nvincrement

Runs TPM2_NV_Increment

-ha NV index handle

-pwdn password for NV index (default empty)

-se[0-2] session handle / attributes (default PWAP)

    01 continue

--version is not a valid option

nvincrement

Runs TPM2_NV_Increment

-ha NV index handle

-pwdn password for NV index (default empty)

-se[0-2] session handle / attributes (default PWAP)

    01 continue

SEE ALSO
The full documentation for nvincrement is maintained as a Texinfo manual. If the info and nvincrement programs are properly installed at your site, the command

    info nvincrement

should give you access to the complete manual.